## thawab 3.0.8

=== debian/changelog ===
thawab (3.0.8-0ubuntu2) maverick; urgency=low

  * debian/control:
    + Removed python-setuptools from Build-Deps, it was un-necessary.
    + Added XS-Python-Version field
  * Removed debian/pyversions

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 10 Aug 2010 17:35:49 +0300

thawab (3.0.8-0ubuntu1) maverick; urgency=low

  * Initial release (Closes: #513370)
  * Added patch separate_setup.py.diff to remove call for setup.py from
    Makefile.
  * Added a patch desktop-categories.diff, to add Education;Literature
    to categories
  * Added private-pkg.diff patch, to install Thawab python package as a 
    private package.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 26 Jul 2010 22:48:05 +0300
