=== debian/control ===
Source: thawab
Section: non-free/misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support (>= 0.5.3),
 python-all (>= 2.3.5-11),
 gettext,
 intltool,
 imagemagick,
 libmagickcore-extra | libmagickcore2-extra
Standards-Version: 3.9.1
Homepage: http://thawab.ojuba.org
Vcs-Git: git://git.debian.org/git/debian-islamic/packages/thawab.git
Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/thawab.git
XS-Python-Version: >= 2.5

Package: thawab
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-whoosh (>= 0.3.15),
 python-okasha,
 python-othman,
 python-gtk2,
 python-webkit,
 python-pyparsing,
 mdbtools,
 python-paste
Recommends: islamic-menus
Description: Arabic/Islamic encyclopedia system
 Thwab is an Islamic literature library which features:
  * Can import books from Shamela library
  * Several books can be searched and viewed simultaneously
  * Web interface
 .
 This package does not contain any book, you may get .bok books distributed
 with Shamela (free Islamic library) from
  * http://www.shamela.ws/
  * http://www.shamela.ws/old_site/
