## thawab 3.0.10+1git9e448ba

=== debian/changelog ===
thawab (3.0.10+1git9e448ba-0ubuntu1) natty; urgency=low

  * New upstream snapshot
    + Supports Whoosh >= 1.3.4
    + Fix regexp processing when importing some Shamela books.
    + Create new index on IndexVersionError exception from Whoosh.
    + Fix no topic headings in first page bug.
  * Removed import-regexp-fix.diff, po_copyright.diff, and whoosh1.3.3.diff
    patches as they are included in new upstream.
  * debian/control: Bumped dependency on python-whoosh to 1.3.4

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 21 Feb 2011 23:30:22 +0200

thawab (3.0.10-0ubuntu2) natty; urgency=low

  * Added whoosh1.3.3.diff upstream patch to support whoosh >= 1.3.3
  * Added po_copyright upstream patch to properly set copyright
    headers for PO files.
  * Added import-regexp-fix.diff upstream patch to fix regexp processing
    when importing some Shamela books.
  * debian/control:
    + Remove old URL of Shamela website, as it got merged into the new
      website.
    + Bumped dependency on python-whoosh to 1.3.3
  * debian/copyright:
    + Updated copyright years.
    + Added copyright entry for po/*

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 12 Dec 2010 13:09:22 +0200

thawab (3.0.10-0ubuntu1) natty; urgency=low

  * debian/control:
    + Removed python-pyparsing from Depends
    + Bumped whoosh dependency to >= 1.0.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 01 Nov 2010 15:26:52 +0200
