=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: thawab
 Section: non-free/misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python-support (>= 0.5.3),
@@ -21,12 +20,11 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python:Depends},
- python-whoosh (>= 0.3.15),
+ python-whoosh (>= 1.3.4),
  python-okasha,
  python-othman,
  python-gtk2,
  python-webkit,
- python-pyparsing,
  mdbtools,
  python-paste
 Recommends: islamic-menus
@@ -37,6 +35,4 @@
   * Web interface
  .
  This package does not contain any book, you may get .bok books distributed
- with Shamela (free Islamic library) from
-  * http://www.shamela.ws/
-  * http://www.shamela.ws/old_site/
+ with Shamela (free Islamic library) from: http://www.shamela.ws
