=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@

override_dh_auto_build:
	dh_auto_build -Spython_distutils
	dh_auto_build -Smakefile

override_dh_auto_install:
	dh_auto_install -Spython_distutils -- --install-lib=/usr/share/thawab
	dh_auto_install -Smakefile

override_dh_auto_clean:
	dh_auto_clean -Spython_distutils
	dh_auto_clean -Smakefile
	rm -rf locale po/*.mo
