## thawab 3.0.12

=== debian/changelog ===
thawab (3.0.12-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 12 Aug 2011 22:59:50 +0200

thawab (3.0.11-1) unstable; urgency=low

  * Initial release for Debian (Closes: #513370)
  * Switch to dh_python2
    + debian/control:
      - Drop python-support from Build-Deps
      - Bumped python-all Build-Dep to (>= 2.6.6-3~)
    + debian/rules: added --with python2 to dh call.
  * Bumped compat level to 8
  * debian/control:
    + Bumped python-whoosh dependency to 1.7.2
    + Bumped python-okasha dependency to 0.2.3
    + Bumped Standards-Version to 3.9.2
  * Refreshed separate_setup.py.diff

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 04 Aug 2011 21:28:39 +0200
