=== debian/control ===
--- 
+++ 
@@ -3,25 +3,24 @@
 Priority: extra
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support (>= 0.5.3),
- python-all (>= 2.3.5-11),
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: python-all (>= 2.6.6-3~),
  gettext,
  intltool,
  imagemagick,
  libmagickcore-extra | libmagickcore2-extra
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://thawab.ojuba.org
 Vcs-Git: git://git.debian.org/git/debian-islamic/packages/thawab.git
 Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/thawab.git
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 
 Package: thawab
 Architecture: all
 Depends: ${misc:Depends},
  ${python:Depends},
- python-whoosh (>= 1.3.4),
- python-okasha,
+ python-whoosh (>= 1.7.2),
+ python-okasha (>= 0.2.3),
  python-othman,
  python-gtk2,
  python-webkit,
