=== debian/watch ===
version=3
http://git.ojuba.org/cgit/thawab/ /cgit/thawab/snapshot/thawab-(.*)\.tar\.bz2
