=== debian/changelog ===
thawab (3.0.13-2) unstable; urgency=low

  * debian/watch: Update URL in watch file
  * Bumped python-whoosh dependency to >= 2.5
  * Added mdbtools-0.7.diff patch to fix incompatibility with mdbtools 0.7
    (Closes: #704907) (LP: #1112821)
  * debian/control:
    + Added whoosh-2.5.diff patch to fix incompatibility with Whoosh > 2.5
    + Bumped mdbtools dependency to >= 0.7
    + Bumped Standards-Version to 3.9.5
    + Use canonical URIs in VCS-* fields.
    + Removed obsolete DMUA field.
  * debian/copyright: Update copyright years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 22 Nov 2013 10:07:33 +0200

thawab (3.0.13-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * Bumped compat level to 9
  * debian/copyright: Updated copyright format & years.
  * debian/links: Update symlink to manual.

  [ Mehdi Dogguy ]
  * Add DMUA

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 16 Feb 2012 14:52:55 +0200
