=== debian/control ===
--- 
+++ 
@@ -3,28 +3,28 @@
 Priority: extra
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python-all (>= 2.6.6-3~),
  gettext,
  intltool,
  imagemagick,
  libmagickcore-extra | libmagickcore2-extra
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://thawab.ojuba.org
-Vcs-Git: git://git.debian.org/git/debian-islamic/packages/thawab.git
-Vcs-Browser: http://git.debian.org/?p=debian-islamic/packages/thawab.git
+Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/thawab.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/thawab.git
 X-Python-Version: >= 2.5
 
 Package: thawab
 Architecture: all
 Depends: ${misc:Depends},
  ${python:Depends},
- python-whoosh (>= 1.7.2),
+ python-whoosh (>= 2.5),
  python-okasha (>= 0.2.3),
  python-othman,
  python-gtk2,
  python-webkit,
- mdbtools,
+ mdbtools (>= 0.7),
  python-paste
 Recommends: islamic-menus
 Description: Arabic/Islamic encyclopedia system
