=== debian/watch ===
version=3
opts=filenamemangle=s/(.*)/thawab-$1/ \
  https://github.com/ojuba-org/thawab/releases /ojuba-org/thawab/archive/(.*)\.tar\.gz
