=== debian/changelog ===
thawab (3.1.1-3) unstable; urgency=medium

  * Add css.diff patch to prepend amiri font in font-family fields.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 13 Oct 2014 16:36:15 +0200

thawab (3.1.1-2) unstable; urgency=medium

  * debian/control: Replace python-webkit in Depends with gir1.2-webkit-3.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 01 Oct 2014 16:16:04 +0200

thawab (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Fixed filenamemangle
  * debian/control:
    + Bumped Standards-Version to 3.9.6
    + Replaced python-gtk2 in Depends with python-gi, gir1.2-gtk-3.0
  * debian/copyright: Use WPL as short name for Waqf Public License.
  * Add upstream metadata.
  * Removed mdbtools-0.7.diff & whoosh-2.5.diff patches, as they have been
    implemented upstream
  * separate_setup.py.diff patch: Refreshed patch, also removed calls for
    updating icon cache & desktop database.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 01 Oct 2014 15:11:01 +0200
