=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  intltool,
  imagemagick,
  libmagickcore-extra | libmagickcore2-extra
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://thawab.ojuba.org
 Vcs-Git: git://anonscm.debian.org/debian-islamic/packages/thawab.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-islamic/packages/thawab.git
@@ -22,8 +22,9 @@
  python-whoosh (>= 2.5),
  python-okasha (>= 0.2.3),
  python-othman,
- python-gtk2,
- python-webkit,
+ python-gi,
+ gir1.2-gtk-3.0,
+ gir1.2-webkit-3.0,
  mdbtools (>= 0.7),
  python-paste
 Recommends: islamic-menus
