## thawab 3.2.0

=== debian/changelog ===
thawab (3.2.0-1) unstable; urgency=medium

  * New upstream release.
    + Added Thawab server
    + *.css: Prepend Amiri fonts in font-family fields.
  * Removed css.diff patch, as it has been already applied in new upstream.
  * debian/patches/private-pkg.diff: Also patch the new thawab-server.
  * debian/thawab-gtk.1, debian/links: Added thawab-server to man page.
  * debian/copyright: Update copyright format & years.
  * Update my email address.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 19 Mar 2015 09:24:34 +0200
