=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/misc
 Priority: extra
 Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
-Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
+Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python-all (>= 2.6.6-3~),
  gettext,
