=== debian/changelog ===
thawab (4.1-2) unstable; urgency=medium

  * Migrate to Python 3
    + Add py3.diff patch to migrate to Python 3
  * Bumped to compat level 12
  * Update homepage URL
  * d/copyright:
    + Add explanation for non-free package
    + Update copyright years
  * Switch to WPL-2 license
  * debian/control:
    + Update standards version to 4.4.1
    + Add Rules-Requires-Root: no
  * Add gitlab-ci.yml

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 17 Nov 2019 16:12:03 +0100

thawab (4.1-1) unstable; urgency=medium

  [ Shanavas M ]
  * New upstream release
  * Fix debian/patches/private-pkg.diff

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Change priority to optional
  * Add webkit2.diff patch to port to Webkit2 (Closes: #866653)
  * Update Vcs-* URIs
  * Removed X-Python-Version field, not needed anymore
  * Update standards version to 4.2.1, no changes needed
  * Bumped compat level to 11
  * Switch to secure copyright format URL
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 15 Nov 2018 08:05:52 +0100

thawab (3.2.0-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * binary included upload

 -- Shanavas M <shanavas@disroot.org>  Mon, 20 Mar 2017 08:58:07 +0300

thawab (3.2.0-1.1) unstable; urgency=medium

  * NMU upload
  * debian/control:
    + replace Build-Depends-Indep libmagickcore-extra and libmagickcore2-extra
      with librsvg2-bin (Closes: #846560)
    + add dh-python to Build-Depends
  * remove debian/menu file

 -- Shanavas M <shanavas@disroot.org>  Tue, 14 Mar 2017 16:58:07 +0300
