=== debian/control ===
Source: thawab
Section: non-free/misc
Priority: optional
Maintainer: Debian Islamic Maintainers <debian-islamic-maintainers@lists.alioth.debian.org>
Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 12),
 dh-python
Build-Depends-Indep: python3-all,
 gettext,
 intltool,
 imagemagick,
 librsvg2-bin
Standards-Version: 4.4.1
Homepage: https://ojuba.org/thawab:%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D8%A9
XS-Autobuild: yes
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/islamic-team/thawab.git
Vcs-Browser: https://salsa.debian.org/islamic-team/thawab

Package: thawab
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3-whoosh (>= 2.5),
 python3-okasha (>= 0.2.3),
 python3-othman,
 python3-gi,
 gir1.2-gtk-3.0,
 gir1.2-webkit2-4.0,
 mdbtools (>= 0.7),
 python3-paste
Recommends: islamic-menus
Description: Arabic/Islamic encyclopedia system
 Thwab is an Islamic literature library which features:
  * Can import books from Shamela library
  * Several books can be searched and viewed simultaneously
  * Web interface
 .
 This package does not contain any book, you may get .bok books distributed
 with Shamela (free Islamic library) from: http://www.shamela.ws
