=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/thawab/

%:
	dh $@ --with python3

override_dh_auto_build:
	dh_auto_build -Spybuild
	dh_auto_build -Smakefile

override_dh_auto_install:
	dh_auto_install -Spybuild
	dh_auto_install -Smakefile

override_dh_auto_clean:
	dh_auto_clean -Spybuild
	dh_auto_clean -Smakefile
	rm -rf locale po/*.mo
